
 h1{
      background: #379bff;
      padding: 4px 24px;
      font-size: 30px;
      color: #ffffff;
      font-weight: 500;
      margin-bottom: 15px;
      margin-top: 15px;
      border-radius:5px;
    }
    .subh1{
      font-size:25px;
      color:#585757;
      text-align: center;
      font-weight:500;
    }
    .card-container {
    margin-bottom: 30px;
    }
    .cards-block{
      /*justify-content: center;*/
      padding: 0;

    }
    .prod-card{
      margin: 10px 0 0 0;
      border-radius:5px;
      box-shadow: 0 0 9px rgb(0 0 0 / 16%);
      overflow: hidden;
      padding:0;
      font-size: 18px;
    }    
    .hedcard{
      padding: 0;
      height: 150px;
      background-size:cover ;
      align-items: flex-end;
      display: flex;
      background-position: center;
    }
    .top-img-card{
      width:100%;
      height: 150px;
    }
    .generalcard p{
      text-align: right;
      padding: 10px 0 5px 0;
    }
    .title-card h2{
        color:white;
        font-weight:500;
        padding: 5px 0;

    }
    .title-card{
      background-color: rgb(0 0 0 / 63%);
      width: 100%;
      color:white;
      padding:6px 5px;
      font-size: 24px;
      border-bottom:4px solid;
      text-shadow: 0 0 7px #000000;
      border-color: #b3be3d;
    }
    .whatcard ul{
    list-style: none;
    text-align: right;
    padding-right: 0;
    }
    .whatcard ul li{
      padding:0 0 10px 0;
    }

    .whatcard li:before{
      color: #379BFF!important;
      content: "✓";
      font-weight: bold;
      margin:0 0 0 10px;
    }
    .whatcard{
      border-top:3px solid #379BFF;
    }
    .storecard{
      border-top:3px solid #FF6691;
      padding-bottom: 30px;
    }
    .titlecard span{
        color: #379BFF;
        font-size: 37px;
        line-height: 1px;
        position: relative;
        top: 4px;
        right: 3px;    
    }
    .titlecard{
      padding: 10px 0;
      font-size: 23px;
      font-weight: 600;
      color:#333333;
    }
    .action-container{
      justify-content: center;
      margin: auto 0;
    }
    .action-box{
      margin:10px 0 20px 0;
    }
    .action-title{
      font-size: 22px;
      color: #707070;
      border-bottom: 2px solid #FF6691;
      width: 70%;
      margin: 0 auto;
      line-height: 1.2em;
    }
    .action-price{
      font-size: 24px;
      color: #FF6691;
      font-weight: 700;
      line-height: 1.3em;
    }
    .action-price::before{
      font-size: 18px;
      content: '₪';
    }
    button.action-btn{
      color:white;
      font-size: 22px;
      background-color: #379BFF;
      border-radius: 5px;
      border:none;
      width: 75%;
      outline:none!important;
      transition: all 0.1s ease-in-out;
    }
    button.action-btn:hover, button.action-btn:focus {
    width: 100%;
    background-color: #0d78e2;
    box-shadow: 0 0 3px #0000002b;
    }
    .phone-note{
      color: #707070;
      font-size: 18px;
    }
    .phone-note i{
      font-size: 16px;
      margin-left: 10px;
    }
    .phone-note svg{
      margin-left: 10px;
    }
    .whattsappshop span{
        transition:all 0.15s ease-in-out;
        color: #25d366;
        text-decoration:none!important;
        outline:none!important;
    }
    .whattsappshop-book span{
        padding: 5px 13px;
        width: 75%;
        margin: 0 auto;
        display: block;
    }
    .whattsappshop svg{
      font-size:21px;
    }
    .whattsappshop{
      text-decoration:none!important;
      outline:none!important;
    }
    .whattsappshop span:hover{
    background-color: #25d366!important;
    color: white;
    padding: 2px 17px;
    border-radius: 7px;
    box-shadow: 0 0 5px #0000001a;
    }
    .whattsappshop-book span:hover{
    padding: 5px 13px;
    }
    .sperator{
      width:60%;
      height:1px;
      background-color:#707070;
      margin: 20px auto;
      content: "";
    }
    .trial-title{
      color:#333333;
      font-size:23px;
      font-weight: 500;
      padding: 0 0 10px 0;
    }
    .trial-btn:hover{
        text-decoration: none;
        color: white; 
    }
    .trial-btn{
      color: white;
      font-size: 22px;
      background-color: #ff6691;
      border-radius: 5px;
      border: none;
      padding: 5px 50px;
    }
    .anchors-section {
      border-top: solid 2px #EEE;
    }
    .contactcard{
      border-top:3px solid #4285F4;
      background-color: #F1F1F1;
    }
    .form-card{}
    .form-card .form-control{font-size: 18px;border-radius: 5px;}
    .form-card .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #A5A5A5;
      opacity: 1; /* Firefox */
    }
    .form-card .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
      color: #A5A5A5;
    }
    .form-card .form-control::-ms-input-placeholder { /* Microsoft Edge */
      color: #A5A5A5;}

    .form-card .formicon{
      color:rgba(66, 134, 244, 0.486);
      font-size: 35px;
      position: relative;
      bottom: -7px;
      margin-left: 10px;
    }
    .form-card button{
      background-color:#4285F4;
      color:white;
      font-size: 22px;
      border-radius: 5px;
      border: none;
      padding: 5px 50px;
      min-width: 215px;
      margin:15px 0;
    }
    .form-card button:hover{
      color:white;
      background-color: #2d67c7;
      outline: none!important;
      border: none;
    }
    .termscard span{
      font-size: 17px!important;
    }
    .page-content-wrapper-anchors-item-content iframe{
      width:100%!important;
    }
    @media (max-width: 768px){
      .action-box{
        padding-right: 5px;
    padding-left: 5px;
      }
      .action-title{
        width: 100%;
      }
      button.action-btn {
        width: 100%;
      }
      .prod-card {
        margin: 0px 0 0 0;
      }
      .whatcard {
        /*margin: 40px 0 0 0;   */
      }
      #page-content-container{
        overflow: visible;
        width:100%!important;
      }
      .anchors-section {
        padding-right: 30px;
        padding-left: 30px;
        }
        .whatcard .col-12{
          padding-right: 5px;
          padding-left: 5px;
        }
        .whatcard li:before {
          margin: 0 5px 0 5px;
      }
      .contactcard {
    /*margin: 40px 0 0 0;*/
  }
    }
    @media (min-width: 768px){
        .page-content-wrapper-anchors-item-title h2 {
            padding-right: 19px;
        }
    }



  .carousel-control-next,
  .carousel-control-prev {
    background-color: rgb(0 0 0 / 20%);
    width: 7%;
  }

  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    display: inline-block;
    width: 60px;
    height: 60px;
  }

  .carousel-inner img {}

  .carousel-con {
    /*height:300px*/
  }

  .bowimg {
    width: 50px;
  }

  .whatsmallcard-con {}

  .whatsmallcard {
      width: 100%;
      min-height: 200px;
      border-radius: 5px;
      text-align: center;
      padding: 20px 5px;
      box-shadow: 0 0 9px rgb(0 0 0 / 16%);
      transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
      display: flex;
      justify-content: space-between;
      flex-direction: column;
      
    }
    .whatsmallcard-books {
        
        min-height: 240px;
    }

  .whatsmallcard img {
    height: 80px;
    margin: 0 auto;
    mix-blend-mode: multiply;
  }

  .whatsmallcard .title {
    font-size: 20px;
    font-weight: 700;
    color: #3C3C3B;
    margin-bottom: 0px;
    height: 100%;
    line-height: 1.3;
    display: contents;
  }

  .whatsmallcard .howmany {
    font-size: 17px;
    font-weight: 700;
    color:#379bff;
  }
  .homany-books{
    font-weight: 500!important;
  }

  @media (min-width: 768px) {
    .whatcol {
      /*flex: 0 0 20%;
    max-width: 20%;*/
    }

    .whatsmallcard:hover {
      transform: scale(1.035);
      z-index: 109;
      background-color: #f9fcff;
      box-shadow: 0 0 9px rgb(0 0 0 / 16%);
    }
  }

  @media (max-width: 768px) {
    .whatsmallcard-con {
      overflow: visible;
      box-shadow: none;
    }

    .owl-theme .owl-nav {
      /*display: none;*/
    }
    .whatsmallcard{
        min-height: 170px; 
        padding: 10px 5px;
        
    }
    .whatsmallcard-books{
        min-height: 290px; 
        padding: 10px 5px;

    }
    .whatsmallcard img{
      height:90px;
    }
    .whatsmallcard .title {
    font-size: 17px!important;
    }
  }

  .owl-carousel .owl-item img {
    width: unset;
    margin:0 auto;
  }

  .owl-carousel .owl-nav button.owl-next:after {
    content: '\2039';
    display: block;
    margin-top: -6px;
  }

  .owl-carousel .owl-nav button.owl-prev:after {
    content: '\203A';
    display: block;
    margin-top: -6px;
  }

  .owl-carousel .owl-nav button.owl-prev span,
  .owl-carousel .owl-nav button.owl-next span {
    display: none;
  }

  .owl-carousel .owl-nav button.owl-prev {
    float: left;
    left:0;

  }

  .owl-carousel .owl-nav button.owl-next {
    float: right;
    right:0;
  }

  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev,
  .owl-carousel button.owl-dot {
    width: 30px;
    height: 30px;
    color: white;
    font-size: 52px;
    background-color: #3399ff;
    border-radius: 30px;
    line-height: 1px;
    position: absolute;
    top: 38%;
    outline: 0px solid black!important;

  }

  .owl-theme .owl-nav {
    margin-top: 10px;
    width: 100%;
  }

  .store-carousel {
    position: relative;
  }



    .examcard {
      border-top: 3px solid #4285F4;
      padding-bottom: 30px;
      text-align: initial;
    }
    .examcard .center.ep.practice#page-content-container,  .examcard .center.ep.practice #page-content{
      width: 100%;
      margin-bottom: 0px;
      padding-bottom:0px;
    }
    .examcard .practice-questions-data-item-wrapper{
      width: 70%;
      margin: 0 auto;
    }
    .examcard #practice-questions-info h2,  .examcard #practice-questions-info img{
      display:none;
    }
    .examcard #practice-questions-data-progress-caption{
      margin-bottom:0;
    }
    .examcard #practice-questions-data-progress {
      display:none;
    }
    .examcard #page-content-h1{
      display:none;
    }
    .title-row-card{
      background-color:#E0EEFF;
      border-radius: 0 0 0 5px;
    }
    .examcard #carousel-nav {
      width: 70%;
      margin: 35px auto 0 auto;
    }
    .examcard #carousel-nav a{
      border-radius: 20px;
      border: none;
      transition:background-color 0.1s ease-in-out;
      /*width:125px;*/
    }
    .examcard #carousel-nav #prev[style] {
      display: inline-block !important;
    }
    .examcard #next{
      background-color: #4285f4;
      float: left;
    }
    .examcard #next:hover, .examcard  #next:focus{
      background-color: #2d67c7;
      outline:none!important;
      border:none;
    }
    .examcard #next:after{
      font-family: "Font Awesome 5 Free";
      font-weight: 700;
    }
    .examcard #prev{
      background-color: #787878;
      float: right;
    }
    .examcard #prev:hover, #prev:focus{
      background-color: #4a4a4a;
      outline:none!important;
      border:none;
    }
    .examcard #prev:before {
      content: '\2039';
      font-size: 20px;
      margin-left: 6px;
      font-family: "Font Awesome 5 Free";
      font-weight: 700;
    }
    .examcard #next:after {
      content: '\203A';
      font-size: 20px;
      margin-right: 6px;
    }
    .examcard .practice-questions-data-item-wrapper-question{
      font-size: 19px;
      background-color: #e0eeff;
      color:#333333;
      padding: 6px 13px;
      border-radius: 5px;
    }
    .examcard .practice-questions-data-item-wrapper-question div.text-right:empty{
      display:none;
    }
    .examcard .practice-questions-data-item-wrapper-question div.text-right{
      text-align:unset!important;
      margin-bottom: 22px;
      border-radius: 5px;
      padding: 10px;
      background-color: rgb(255 255 255 / 54%);
    }
    .examcard #practice-questions-info-wrapper {
      color: #333333;
      font-size: 24px;
      text-align: right;
      width: 70%;
      margin: 20px auto 0 auto;
    }
    .examcard .practice-questions-data-item{
      padding-top: 10px;
    }
    .examcard .practice-questions-data-item-wrapper-buttons-options-digit.active{
      color:white;
      background: #3c3c3b;
    }
    .examcard .practice-questions-data-item-wrapper-question img{
    /* border-radius: 5px;*/
    outline:15px solid white;
    }
    .examcard #practice-questions-data.rtl .wrapper .owl-carousel .item .practice-questions-data-item-wrapper-buttons-options, .examcard  #practice-questions-data.ltr .wrapper .owl-carousel .item .practice-questions-data-item-wrapper-buttons-options {
      /*box-shadow: 0 0 9px rgb(0 0 0 / 16%);*/
      border: 2px solid #bcd4ff;
      border-radius: 5px;
      margin-top:15px;
      cursor:pointer;
      transition:background-color 0.2s ease-in-out;
      width:auto;
    }
    .examcard #practice-questions-data.rtl .wrapper .owl-carousel .item .practice-questions-data-item-wrapper-buttons-options:hover,  .examcard #practice-questions-data.ltr .wrapper .owl-carousel .item .practice-questions-data-item-wrapper-buttons-options:hover {
      background-color:#f5f5f5;
    }
    /* .examcard .practice-questions-data-item-wrapper-buttons{
      display: flex;
      justify-content: space-around;
    }
     .examcard .practice-questions-data-item-wrapper-buttons-options{
      width: fit-content!important;
      margin-left:5px;
      margin-right:5px;
    }*/
    .examcard .practice-questions-data-item-wrapper-buttons-options-digit{
      color:#333333;
      background: rgb(75 143 255 / 14%);
      border-radius: 5px;
      margin-left: 0!important;
      display:inline-flex;
      justify-content: center;
    }
    .examcard #practice-questions-data.rtl .wrapper .owl-carousel .item .practice-questions-data-item-wrapper-buttons-options .node:empty, .examcard  #practice-questions-data.ltr .wrapper .owl-carousel .item .practice-questions-data-item-wrapper-buttons-options .node:empty{
      display:none;
    }
    .examcard #practice-questions-data.rtl .wrapper .owl-carousel .item .practice-questions-data-item-wrapper-buttons-options .node, .examcard  #practice-questions-data.ltr .wrapper .owl-carousel .item .practice-questions-data-item-wrapper-buttons-options .node{
      margin-top:0;
      display:flex;
      padding-top: 5px;
      padding-left: 10px;
      padding-right: 10px;
    }
    .examcard .practice-questions-data-item-wrapper-buttons.practice-questions-data-item-wrapper-buttons-4 {
      padding: 0 7px 7px 7px;
    }
    .examcard .practice-questions-btn-wrapper{
      clear:both;
    }
    .examcard .practice-questions-btn-wrapper .btn.btn-success.btn-lg{
      border-radius: 20px;
      border: none;
      background-color: #36bf1d;
      transition:background-color 0.1s ease-in-out;

    }

    .examcard .practice-questions-btn-wrapper .btn.btn-success.btn-lg:hover{
      background-color: #30a01c;
    }
    .examcard mjx-container {
      z-index: auto;
      display: inline-block!important;
      margin: 5px!important;
    }
    @media (max-width: 756px){
        .examcard .practice-questions-data-item-wrapper { width: 100%;}
        .examcard #carousel-nav {    width: 100%;        margin: 20px auto 0 auto;}
        .examcard #practice-questions-info-wrapper{text-align:center;}
    }
    @media (min-width: 1280px){
        .examcard .item {
          max-height: unset;
      }
      .examcard .title-row-card{    
        width: fit-content;
      }
    }
    .examcard #loader_answers{
      position: absolute;
      top: 0;
      width: 100%;
      z-index: 99999;
      background-color: white;
      height: 100%;
      padding-top: 130px;
    }
    .loadertext{font-weight: 700;}
    .CaGood{border: 2px solid rgb(64 197 68 / 39%)!important;background-color: rgb(72 255 60 / 15%)!important;}
    .CaBad{border: 2px solid rgb(64 197 68 / 39%)!important;background-color: rgb(72 255 60 / 15%)!important;}
    .WaBad{border: 2px solid rgb(197 64 64 / 39%)!important;background-color: rgb(255 60 60 / 15%)!important;}
    .WaBad .practice-questions-data-item-wrapper-buttons-options-digit{background: #f76067!important;}
    .CaGood .practice-questions-data-item-wrapper-buttons-options-digit{color: #ffffff!important;background: rgb(16 183 90)!important;}
    .CaBad .practice-questions-data-item-wrapper-buttons-options-digit{color: #ffffff!important;background: rgb(16 183 90)!important;}
    .totalanswercorrect {
      width: fit-content;
      background-color: #e4ffe2;
      padding: 14px 12px;
      font-size: 20px;
      box-shadow: 0 4px 7px #f3f3f3;
    }
    .totalanswercorrect svg {
      margin-left: 10px;
      font-size: 24px;
      color: #10b75a;
      background-color: white;
      border-radius: 50px;
    }
    .totalanswercorrect span {
      height: 35px;
      background-color: rgb(64 197 68 / 39%);
      width: 35px;
      border-radius: 40px;
      display: inline-block;
      font-size: 23px;
    }
    .anchorscard:has(.show) {
        backgroundcolor:black;
      }
      .anchorscard {
        margin: 15px 15px 20px 15px;
        /*padding: 10px 15px;*/
        border-radius: 5px;
        box-shadow: 0 0 9px rgb(0 0 0 / 16%);
        transition: all 0.2s ease-in-out;
      }
      /*.anchorscardtitle::before {
        width: 100%;
        content: '';
        height: 32px;
        width: 32px;
        right:8px;
        position: absolute;
        background-color: #39f;
        -webkit-mask-size: contain;
        mask-size: cover;
        -webkit-mask-position: left;
        mask-position: left;
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-image: url(https://www.psychometry.co.il/students/images/design/birdwhite.svg);
        mask-image: url(https://www.psychometry.co.il/students/images/design/birdwhite.svg);
      }*/
      .anchorscardtitle svg {color:#39f;    font-size: 24px;}
      .anchorscardtitle {
        color: #333333;
        font-size: 20px;
        font-weight: 600;
        position: relative;
        background-color: #E0EEFF!important;
        padding: 10px 10px 10px 10px;
        border-top: 3px solid #4285F4;
        border-radius: 5px 5px 0 0;
        cursor:pointer;
  
      }
      .card-body{
          padding: 15px 10px 20px 10px;
      }
      .anchorscard:hover {
          box-shadow: 0 0 3px rgb(0 0 0 / 16%);
      }
      .anchorscard iframe{
        margin: 0 auto;
      display: block;
      width: 620px;
      }
  
      @media (max-width: 768px) {
        .anchorscard iframe{
          width: 100%;
        min-height: 230px;
        height: auto;
      }
      }
      @media (min-width: 768px){
        .shop-products-item-purchase-via-pikadon-form-wrapper{
          width:100%;
        }
        .shop-products-item-purchase-via-phone-form {
          width: 91%!important;
          overflow: hidden;
          float: left;
          margin-top: 10px;
          border-radius: 5px;
          position: absolute;
          background-color: white;
          z-index: 10;
          box-shadow: 0 0 6px rgb(0 0 0 / 32%)          
          }
        }
        @media (max-width: 768px){
        .shop-products-item-purchase-via-phone-form {width: 100%;}
        }
        .maincard{
          border-top:3px solid #b3be3d;
          padding: 10px 0;
          overflow: visible;
        }

        .maincard .proimg{
          width: 100%;
          margin-left:auto;
          margin-right:auto;
        }
        .titlemaincard{
          font-size: 23px;
          font-weight: 600;
          color:#333333;
          padding: 10px 0;
        }
        @media (max-width: 768px){
        .titlemaincard{
          padding: 0; 
        }
          .maincard .proimg{ 
            margin-top: 0px;
            width: unset;
            max-width: 100%;
            max-height: 230px;
          }
        }
        .bookmaintext{
          font-size: 18px;
          padding: 10px 0;
        }
        .bookwhatspop{
          font-size: 18px;
          font-weight: 600;
          color: #FF6691;
          text-decoration: underline;
        }
        .booklinesep{
          height:2px;
          width:100%;
          background-color:#DBDBDB;
          margin:10px 0;
        }
        .book-price span{
          color: #FF6691;
          font-size:26px;
          margin: 0 8px;
        }
        .book-price{
          font-size:20px;
          font-weight: 600;
          color:#333333;
        }
        .book-delivery-info{
          font-size:18px;
          color:#333333;
          margin-top: 20px;
        }
        .book-action-btn svg {
          opacity:0.8;
          margin-left: 5px;
        }
        .book-action-btn img {
          width:22px;
          margin-left: 2px;
        }
        .book-action-btn {
          font-size: 20px;
          color: white;
          border-radius: 5px;
          padding: 5px 13px;
          margin: 9px auto 23px auto;
          width: 75%;
          transition:all 0.15s ease-in-out;
          cursor:pointer;
        }
        .book-online{background-color: #FF6691; }
        .book-online:hover{background-color: #d85a7d; }
        .book-phone{background-color: #379bff!important; float: none;  margin-left: auto!important;margin-bottom:15px; }
        .book-phone:hover{background-color: #356ac1!important; }
        .book-pikadon{background-color: #333333;margin-bottom:15px; }
        .book-pikadon:hover{background-color: #101010; }
        .popupclosebtn{
          background-color: #379bff;
          font-size: 20px;
          color: white;
          border-radius: 5px;
          padding: 5px 13px;
        }

        ::-moz-selection { /* Code for Firefox */
            color: white;
            background: #379bff;
          }
          
          ::selection {
            color: white;
            background: #379bff;
          }